Subject: Re: [PATCH 2/3] powerpc/mm: Rename hpte_init_lpar() & put fallback in a header

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 25 Jul 2016 19:49:46 +1000

On Mon, 2016-07-25 at 15:33 +1000, Michael Ellerman wrote:
> When we detect a PS3 we set both PS3_LV1 and LPAR at the same time,
> so
> there should be no way they can get out of sync, other than due to a
> bug in the code.

I thought I had changed PS3 to no longer set LPAR ? I like having a
flag that basically says PAPR and that's pretty much what LPAR is,
in fact I think I've been using it elsewhere with that meaning

Cheers,
Ben.